
Redmine - Defect #2479

"Edit" Comment clears the text of the comment (it gets hidden). reloading the page shows the text

again

2009-01-09 14:04 - Sepp _

Status: Closed Start date: 2009-01-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

"Edit" a Comment clears the text of the comment (it gets hidden). reloading the page shows the text again.

See Screenshot.

Is that an update-error or might there be an error within redmine?

I use:

ruby:_1.8.7 (2008-08-11 patchlevel 72) [i486-linux]

mysql: 5.0.51a-19~bpo40+1 (Debian)

how to find out the rails version??

redmine 0.8.0.stable (MySQL)

History

#1 - 2009-01-11 11:47 - Jean-Philippe Lang

Clicking on 'Edit' should make the comment editable, with an ajax request.

Can you post the application log and give your browser version.

#2 - 2009-01-12 18:21 - Sepp _

- Status changed from New to Resolved

Solved the problem.

the changed .htaccess files locked some directory's on my apache to lightpd-proxy.

After that, the error still exists. another firefox-browser-cacheflush was necessary.

Thanks for all your work and sorry for wasting your time!

#3 - 2009-01-12 18:55 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

OK, thanks for the feedback.
